Logged Conversation (all times UTC)
[08:18] <Lvl4Sword> Trying to follow the instruction to install stellar-core from https://github.com/stellar/packages#installation and getting the following issue: GPG error: https://apt.stellar.org/public stable/ InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 04638272A136B5A6
[09:02] <Lvl4Sword> Okay, so I fixed that but trying on Debian 9 gives me ... The following packages have unmet dependencies:
[09:02] <Lvl4Sword> stellar-quickstart : Depends: stellar-core-postgres but it is not going to be installed
[09:02] <Lvl4Sword> Depends: stellar-horizon-postgres but it is not going to be installed
[09:02] <Lvl4Sword> E: Unable to correct problems, you have held broken packages.
[09:03] <Lvl4Sword> Does the install just not work on Debian?
About StellarVerse IRC Logger
StellarValue IRC Logger
is part of